Subject: RE: [E3-hacking] E2 PBL response

From: "Peter Washington" <[email-masked]>
Date: Tue, 15 Mar 2005 16:29:25 -0000

hi Folks,

Right, I've set my autowrap to 72.  I hope it works.

Matt, Ralph and I were talking about a Configurable Scope / DVM / Logic
Analyser.  Check out http://www.fpga4fun.com/, cool projects.

The Wiki sounds like it might be the best approach to keeping Off Topic
stuff to the right people, if I have the faintest understanding of what
it is, Ralph perhaps we could have a chat about this.  I would be more
than happy to "scribble my thoughts" there, particularly since the
project would involve lots of code running on a host computer to drive
the beast.

I have now received 5 MAX3232's so I will be building a Level Translator
to put in my E2 serial lead, the E3 is already communicatiing nicely
with the current lead, we just haven't been able to get it to talk to us
properly, maybe I'll be able to as soon Ralph or Matt supply the latest
version of exp.exe !!!

Cheers Peter